#fw-section-image-with-text-b444b1d7-3677-4af2-b3e7-c3cbbf29e768 {
--color-primary: #e0690f;
--color-primary-rgb: 224, 105, 15;
--color-background: #060606;
--color-background-rgb: 6, 6, 6;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #ffffff;
--color-background-brightness: 6;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #e0690f;
--primary-btn-text: #000000;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}



#fw-section-image-a2a62729-ad49-474e-b704-24a325bddaa9 {
--color-primary: #fdfdfd;
--color-primary-rgb: 253, 253, 253;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #d4af37;
--color-on-primary-rgb: 212, 175, 55;
--color-product-image-background: #ffffff;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #fdfdfd;
--primary-btn-text: #d4af37;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}


#fw-section-hero-0 {
--color-primary: #e85d2d;
--color-primary-rgb: 232, 93, 45;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #ffffff;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #e85d2d;
--primary-btn-text: #000000;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}





#fw-section-header {
--color-primary: #ff88eb;
--color-primary-rgb: 255, 136, 235;
--color-background: #070707;
--color-background-rgb: 7, 7, 7;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #d4af37;
--color-on-primary-rgb: 212, 175, 55;
--color-product-image-background: #ffffff;
--color-background-brightness: 7;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ff88eb;
--primary-btn-text: #d4af37;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}